/*Main.CSS*/
.suq{
    width: 869px;
    padding: 0px;
    font-family: roboto;
    border:1px solid #000;
    font-size: 12px;
    color: #231f20;
    margin: auto;
    line-height: 1.4;
    border-bottom: 15px solid #136c8a;
}
.suq h1{
    font-size: 25.4px;
    margin: 30px 0px 0;
    line-height: normal;
    font-weight: 600;
    text-align: right;
    color: #02374e;
}
.suq .suq_l{
    width: 48%;
    float: left;
}
.suq .suq_r{
    width: 48%;
    float: right;
    position: relative;
margin-bottom: 160px;
}
.suq ul{
    padding-left: 0px;
    margin-bottom: 20px;
    margin-top: 0;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none
}
.suq li {
    list-style-type: none;
    padding-left: 16px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 0;
    position: absolute;
    left: 0;
    top: 5px;
    background: #231f20;
}
.suq a {
    color: inherit;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 20px 50px 15px;
    background: url(../img/3.png) no-repeat;
    background-position: right bottom;
    background-size: 406px auto;
}

.suq h1 span{
    font-size: 14px
}
.suq .a {
    position: relative;
}

.suq .a1 {
    position: absolute;
    right: 50px;
    bottom: 41px;
    width: 43%;
}
.suq h2 {
    margin: 0;
    font-weight: normal;
    font-size: 16px;
    color: #136c8a;
}

.suq h3 {
    margin: 0;
    font-size: 12px;
    color: #146c8a;
}
.suq img.img3 {
    position: absolute;
    right: -50px;
    bottom: -103px;
    max-width: 400px;
    display: none;
}
.suq .x {
    background: url(../img/2.png) no-repeat #0d9789;
    background-position: right;
    margin: 0 0 20px -50px;
    padding: 15px 0 15px 50px;
    width: 87%;
    color: #fff;
    background-size: auto 100%;
}
.suq .x a {
    text-decoration: none;
    font-size: 20.4px;
}

.suq .x p {
    font-size: 13.7px;
    margin-bottom: 0;
}
.suq .suq_l h2 {
    margin-bottom: 20px;
}
.suq li.li1 {
    padding-right: 10px;
}
.suq li.li2 {
    padding-right: 95px;
}
.suq .a1 {
    color: #02374e;
    font-size: 17.4px;
    text-align: right;
}
.suq ul.ul1 {
    margin-bottom: 5px;
}

.suq ul.ul2 {
    margin-bottom: 5px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media only screen and (max-width: 868px) and (min-width: 300px){
    .suq{
        width: 100%;
    }
    .suq h1{
        margin-top: 15px;
    }
    .suq .suq_l,.suq .suq_r{
        width: 100%;
        float: inherit;
		margin-bottom:0px;
    }
    .suq .nd{
        padding: 20px 5%;
        background: none;
    }
    .suq .m_br br, li br{
        display: none
    }
    .suq .a1 {
        position: relative;
        right: 0;
        bottom: 0;
        width: auto;
        padding: 10px 5% 0px;
		text-align: left;
    }

    .suq .x {
        width: auto;
        margin: 16px 0 20px -5.5%;
		padding-left: 5%;
        max-width: 321px;
    }

    .suq img.img3 {
        position: relative;
        right: 0;
        bottom: 0;
        max-width: 100%;
        display: none;
    }
    .suq .a1 p, .suq h1 {
        text-align: left;
    }
}


/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p, .suq h2, .suq h3 , .suq ul {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
	a[href]:after { content: none !important; }
	img[src]:after { content: none !important; }
	.suq .suq_r{
		margin-bottom:0px;
    }
	.suq .a1 {
		position:relative;
		right: 0px;
		bottom: 0px;
		width: 100%;
		text-align: left;
		margin: 20px !important;
	}
	.suq .nd {
		padding: 0px 20px 20px;
	}
	.suq h1 {
		text-align: left;
		margin: 0px;
	}

}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */